# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lua53-posix
pkgbase = lua-posix
xdata = pkgtype=split
pkgver = 36.3-2.0
pkgdesc = POSIX bindings for Lua
url = https://github.com/luaposix/luaposix
builddate = 1774611967
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1151189
arch = i686
license = MIT
depend = libxcrypt
depend = libcrypt.so=2-32
depend = lua53
depend = lua53-bit32
makedepend = lua
makedepend = lua51
makedepend = lua52
makedepend = lua53
makedepend = lua54
makedepend = luarocks
